ghostscript source package in Lucid

ghostscript: No summary available for ghostscript in ubuntu karmic.
ghostscript-cups: The GPL Ghostscript PostScript/PDF interpreter - CUPS filters
ghostscript-doc: The GPL Ghostscript PostScript/PDF interpreter - Documentation
ghostscript-x: No summary available for ghostscript-x in ubuntu karmic.
gs: Transitional package
gs-aladdin: Transitional package
gs-common: Dummy package depending on ghostscript
gs-esp: Transitional package
gs-esp-x: No summary available for gs-esp-x in ubuntu karmic.
gs-gpl: Transitional package
libgs-dev: The Ghostscript PostScript Library - Development Files
libgs-esp-dev: Transitional package
libgs8: The Ghostscript PostScript/PDF interpreter Library

Versions published


The package versions that were published when the distribution release was made.


Package versions containing security fixes for the released distribution. It is a good idea to have security updates turned on for your system.


Package versions including new features after the distribution release has been made. Updates are usually turned on by default after a fresh install.

ghostscript information

Current version:
Medium Urgency

Upstream connections


The GPL Ghostscript PostScript interpreter

Bug supervisor: no
Bug tracker: yes
Branch: no

GS-GPL 8.60 is older than the current packaged version. Launchpad may be missing release information for the main series or this package is linked to the wrong GS-GPL series.

Download files from current release (8.71.dfsg.1-0ubuntu5.7)

File Size MD5 Checksum
ghostscript_8.71.dfsg.1.orig.tar.gz 20.2 MiB f14f24f533a0d8d86785a4c78b9dfd19
ghostscript_8.71.dfsg.1-0ubuntu5.7.diff.gz 73.6 KiB c8c607e3e20c86170213e1afd2678f27
ghostscript_8.71.dfsg.1-0ubuntu5.7.dsc 2.4 KiB c55a827d8774800664201c8bc950c719

Package relationships

Build dependencies

Platform-independent build dependencies

Build conflicts

Platform-independent build dependencies